A:link{text-decoration: none; color: #39597D; font-weight: bold;}
A:visited{text-decoration: none; color: #39597D; font-weight: bold;}
A:active{text-decoration: underline; color: #39597D; font-weight: bold;}
A:hover{text-decoration: underline; color: #39597D; font-weight: bold;}

.NArial   {font-family: arial; font-size: 10pt}
.NArialL  {font-family: arial; font-size: 12pt}
.NArialS  {font-family: arial; font-size: 8pt}

.NArialW  {
	COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt
}
.NArialLW  {COLOR: #FFFFFF; font-family: arial; font-size: 12pt}
.NArialSW  {COLOR: #FFFFFF; font-family: arial; font-size: 8pt}
a:link.NArialW  {color : #FFFFFF;}
a:visited.NArialW  {color : #FFFFFF;}
a:active.NArialW  {color : #FFFFFF;}
a:hover.NArialW  {color : #FFFFFF;}


.Navlink {COLOR: #FFFFFF; TEXT-DECORATION: none; CURSOR: Default; font-family: arial; font-size: 8pt}
a:link.Navlink  {color : #FFFFFF;}
a:visited.Navlink  {color : #FFFFFF;}
a:active.Navlink  {text-decoration: none;}
a:hover.Navlink  {text-decoration: none;}


.NArialSP  {COLOR: #C6CFD9; font-family: arial; font-size: 8pt; font-weight: bold;}
a:link.NArialSP  {color : #C6CFD9;}
a:visited.NArialSP  {color : #C6CFD9;}
a:active.NArialSP  {color : #FFFFFF; text-decoration: none;}
a:hover.NArialSP  {color : #FFFFFF; text-decoration: none;}


.NArialSG  {COLOR: #808080; font-family: arial; font-size: 8pt}
a:link.NArialSG  {color : #808080;}
a:visited.NArialSG  {color : #808080;}
a:active.NArialSG  {color : #5B5B5B;}
a:hover.NArialSG  {color : #5B5B5B;}


.iconfont {font-family: webdings; font-size: 12pt}
.NArialSB {
	COLOR: #0E1E4E;
	font-family: arial;
	font-size: 8pt
}
.NArialSR {
	COLOR: #c81b33;
	font-family: arial;
	font-size: 8pt
}

.NArialSGr {
	COLOR: #2d5b3f;
	font-family: arial;
	font-size: 8pt
}
.Courier { font-family: "Courier New", Courier, mono; font-size: 24px}
.SerifFace { font-family: "Times New Roman", Times, serif; font-size: 36px; font-weight: bold}
.SerifFaceSmall { font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: normal}
.SerifFaceL { font-family: "Times New Roman", Times, serif; font-size: 24px; font-weight: bold }
.NArialSBlack { font-family: arial; font-size: 8pt ; color: #000000}
